[REFRACTING_HEADLIGHT_...]
;HEADLIGHTS
SURFACE = 38
INSIDE = EXT_PLATE_R_SCREWS.001, Sphere, 1, 24, 

ABSORPTION = 0
AMBIENT_MULT = 0.44
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.172,0.5,0.033,0
CUSTOM_BULB_1 = 0.377,0.498,0.07,0
CUSTOM_BULB_2 = 0.933,0.5,0,0
CUSTOM_BULB_3 = 0.725,0.487,0.084,0.069
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.59
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.001601398,0.49620283,2.1693683
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.49617136,0.49620283,2.2602024
RADIUS = 0.19405402
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

RESOLUTION_MULT = 8

[REFRACTING_HEADLIGHT_...]
;LEFT_FRONT_INDICATOR
SURFACE = 354.001
INSIDE = EXT_PLATE_R_SCREWS.001, 26

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.035,0
CUSTOM_BULB_1 = 0.171,0.44,0.035,0
CUSTOM_BULB_2 = 0.746,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.6819706,-0.0060190787,-0.73135525
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 9.67
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.75
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000088,2.142042e-08,4.172325e-07
MIRROR_POS = -0.742157,0.47600412,1.5920486
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.98
ORIGIN = 0.7635956,0.48919678,2.052517
RADIUS = 0.1225
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.79
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

RESOLUTION_MULT = 8

[REFRACTING_HEADLIGHT_...]
;RIGHT_FRONT_INDICATOR
SURFACE = 354
INSIDE = EXT_PLATE_R_SCREWS.001, 27

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.035,0
CUSTOM_BULB_1 = 0.802,0.44,0.035,0
CUSTOM_BULB_2 = 0.746,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.7771552,-0.010515355,-0.62926596
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 9.67
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.75
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.9988312,0.0001966313,-0.048853144
MIRROR_POS = -0.022888184,0.47894287,1.4249573
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.98
ORIGIN = -0.76478577,0.48324585,2.0497093
RADIUS = 0.1225
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.79
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

RESOLUTION_MULT = 8





[REFRACTING_HEADLIGHT_...]
;TAIL_LIGHTS
SURFACE = 35
INSIDE = EXT_PLATE_R_SCREWS.001, 189
OVERLAY = 190.001

ABSORPTION = 0.001
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.76
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 9.75
BULB_REFLECTION_K = -1
CUSTOM_BULB_0 = 0.493,0.46,0.068,0.031
CUSTOM_BULB_1 = 0.491,0.284,0.03,0.397
CUSTOM_BULB_2 = 0.482,0.64,0.015,0.436
CUSTOM_BULB_3 = 0.515,0.657,0,0
DIFFUSE_MAP_FILTER_MULT = 1.88
DIFFUSE_MAP_MULT = 1
DIRECTION = 8.381856e-08,1.4399411e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 15.52
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.03
GLASS_COLOR = 1,0.05299723,0
GLASS_EMISSIVE_MULT = 3.5
GLASS_EXTRA_THICKNESS = 0.0041
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 40
IOR = 1.75
IOR_FLYOUT_FLAT = 1.9
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0030892,1.7791986e-05,4.529953e-05
MIRROR_POS = 0.0015869141,0.6520996,-2.387085
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.5
ORIGIN = 0.6629944,0.6126814,-2.1296616
RADIUS = 0.11190017
REFLECTIVENESS_DIFFUSE_MULT = 0.5
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.25
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

RESOLUTION_MULT = 8



[REFRACTING_HEADLIGHT_...]
;TAIL_LIGHTS_INNER
SURFACE = 35.001
INSIDE = EXT_PLATE_R_SCREWS.001, 189
OVERLAY = 190.001

ABSORPTION = 0.001
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.76
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 9.75
BULB_REFLECTION_K = -1
CUSTOM_BULB_0 = 0.493,0.46,0.068,0.031
CUSTOM_BULB_1 = 0.491,0.284,0.03,0.397
CUSTOM_BULB_2 = 0.482,0.64,0.015,0.436
CUSTOM_BULB_3 = 0.515,0.657,0,0
DIFFUSE_MAP_FILTER_MULT = 1.88
DIFFUSE_MAP_MULT = 1
DIRECTION = 8.381856e-08,1.4399411e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 15.52
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.03
GLASS_COLOR = 1,0.05299723,0
GLASS_EMISSIVE_MULT = 3.5
GLASS_EXTRA_THICKNESS = 0.0041
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 40
IOR = 1.75
IOR_FLYOUT_FLAT = 1.9
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0030892,1.7791986e-05,4.529953e-05
MIRROR_POS = 0.0015869141,0.6520996,-2.387085
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.5
ORIGIN = 0.43634033,0.6022339,-2.1201172
RADIUS = 0.11190017
REFLECTIVENESS_DIFFUSE_MULT = 0.5
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.25
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

RESOLUTION_MULT = 8

[REFRACTING_HEADLIGHT_...]
;REVERSE_LIGHTS
SURFACE = 130
INSIDE = EXT_PLATE_R_SCREWS.001, Cube.001

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.485,0.5,0.01,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.2351742e-07,-2.6077032e-08,0.99999875
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.33
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016030669,0.36466667,-2.1590667
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.71
ORIGIN = 0.2163086,0.38201904,-2.1860352
RADIUS = 0.16100025
REFLECTIVENESS_DIFFUSE_MULT = 1.7
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;LEFT_REAR_TURN
SURFACE = 174.001
INSIDE = 174.002, 22

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.107,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.06975606,1.41561895e-05,0.99756414
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.78
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-1.4551915e-11,5.456968e-12
MIRROR_POS = -0.051119823,0.6155095,-2.1069994
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = 0.55013835,0.61558294,-2.109725
RADIUS = 0.047325056
REFLECTIVENESS_DIFFUSE_MULT = 0.6
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;RIGHT_REAR_TURN
SURFACE = 174
INSIDE = 174.002, 22

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.107,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.06975606,1.41561895e-05,0.99756414
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.78
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.9998495,0.0002385774,-0.017452303
MIRROR_POS = -0.05111983,0.61552286,-2.1069934
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = -0.5469379,0.6158571,-2.1097014
RADIUS = 0.047325056
REFLECTIVENESS_DIFFUSE_MULT = 0.6
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



